Bug 484096 - metadata is outdated
metadata is outdated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-package-config-apt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 14:05 EST by Bill Nottingham
Modified: 2014-03-16 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 04:44:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-02-04 14:05:08 EST
Specifically:

URL         : http://fedora.redhat.com/

and:

Description :
This package contains apt-rpm configuration files for Fedora (Core,
Updates and Extras).


Version-Release number of selected component (if applicable):

10-3

Note You need to log in before you can comment on or make changes to this bug.